Jump to content

Install ESET on Centos v8.2.2004 Failed


MarceloMaulen
 Share

Recommended Posts

Hi, please your help with this.

I installed the Agent in Centos v8.2.2004 but the software installation fails with error "Error during package installation".

Error:
 Problem: package efs-7.1.558.0-1.x86_64 requires perl, but none of the providers can be installed
  - package perl-4:5.26.3-416.el8.x86_64 requires perl-Devel-PPPort, but none of the providers can be installed
  - conflicting requests
  - package perl-Devel-PPPort-3.36-6.module_el8.1.0+229+cd132df8.x86_64 is filtered out by modular filtering

thanks

Link to comment
Share on other sites

  • ESET Staff

Could you please try to install product manually on target device? Seems that there are some missing dependencies or yum cache is in some incorrect state, preventing installation of packages. Otherwise it seems to be more like an issue of EFS installer rather than implementation of software installation task as implemented in ESMC.

Link to comment
Share on other sites

12 hours ago, MartinK said:

Could you please try to install product manually on target device? Seems that there are some missing dependencies or yum cache is in some incorrect state, preventing installation of packages. Otherwise it seems to be more like an issue of EFS installer rather than implementation of software installation task as implemented in ESMC.

Ok, i will try install manually. Thanks.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...